{
    "dc_identifier": "nl.gm0736.2c.2024.1691458-9",
    "dc_title": "Gemeenteraad 2024-12-17 - Raadsvoorstel beleidsplan Armoede en schulden 2024-2028",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente De Ronde Venen op 2024-12-17. Onderdeel: Raadsvoorstel beleidsplan Armoede en schulden 2024-2028.",
    "dc_source": "https://derondevenen.notubiz.nl/vergadering/1151721",
    "dc_publisher": "gm0736",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "19",
    "foi_retrievedDate": "2026-02-13",
    "foi_publishedDate": "2024-12-17",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente De Ronde Venen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente De Ronde Venen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "153",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0736.2c.2024.1691458-9",
    "dc_externalIdentifier": "1691473",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-12-17",
    "foi_meetingNumber": "1691458",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.1",
            "dc_title": "Bijlage 1 - Aangepast beleidsplan Armoede en schulden 2024-2028",
            "foi_fileName": "241030-GDRV-Beleidsplan en Evaluatie Beleidsplan-v2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14751237/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.2",
            "dc_title": "Bijlage 1 Beleidsplan Armoede en Schulden 2024-2028 - oorspronkelijke versie",
            "foi_fileName": "240916-GDRV-Beleidsplan en Evaluatie Beleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14536641/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.3",
            "dc_title": "Bijlage 2 - Advies Adviesraad Sociaal Domein op Beleidsplan armoede en schulden 2024-2028",
            "foi_fileName": "Advies Adviesraad SD op Beleidsplan armoede en schulden 2024 2028 versie 2 juli 2024  29 08 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14536646/1"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.4",
            "dc_title": "Bijlage 3 - reactie college op advies Adviesraad Sociaal Domein",
            "foi_fileName": "Bijlage 3 Uitgaande brief Adviesraad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14536647/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.5",
            "dc_title": "Raadsvoorstel beleidsplan Armoede en Schulden 2024-2028 - oorspronkelijke versie",
            "foi_fileName": "Raadsvoorstel beleidsplan Armoede en Schulden 2024-2028 - oorspronkelijke versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14767065/1"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.6",
            "dc_title": "Raadsvoorstel beleidsplan Armoede en Schulden 2024-2028",
            "foi_fileName": "Raadsvoorstel beleidsplan Armoede en Schulden 2024-2028.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14767066/1"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.7",
            "dc_title": "Raadsbesluit beleidsplan Armoede en Schulden 2024-2028",
            "foi_fileName": "Raadsbesluit beleidsplan Armoede en Schulden 2024-2028.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14967554/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.8",
            "dc_title": "241108 Beantwoording technische vragen B - PvdA-GroenLinks - Beleidsplan Armoede en schulden",
            "foi_fileName": "241108 Beantwoording technische vragen B - PvdA-GroenLinks - Beleidsplan Armoede en schulden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14781827/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.9",
            "dc_title": "241112 Beantwoording technische vragen B - PvdA-GroenLinks - Beleidsplan Armoede en schulden",
            "foi_fileName": "241112 Beantwoording technische vragen B - PvdA-GroenLinks - Beleidsplan Armoede en schulden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14793254/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.10",
            "dc_title": "241209 Aanvullende beantwoording - PvdA-GroenLinks - Armoede en Schulden",
            "foi_fileName": "241209 Aanvullende beantwoording - PvdA-GroenLinks - Armoede en Schulden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14923697/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.11",
            "dc_title": "241105 Technische vragen B - PvdA-GroenLinks - Beleidsplan Armoede en schulden",
            "foi_fileName": "241105 Technische vragen B - PvdA-GroenLinks - Beleidsplan Armoede en schulden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14764134/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.12",
            "dc_title": "241108 Beantwoording technische vragen B - Ronde Venen Belang - Armoede en Schuldhulpverlening",
            "foi_fileName": "241108 Beantwoording technische vragen B - Ronde Venen Belang - Armoede en Schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14781977/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.13",
            "dc_title": "241105 Technische vragen B - Ronde Venen Belang - Armoede en Schuldhulpverlening",
            "foi_fileName": "241105 Technische vragen B - Ronde Venen Belang - Armoede en Schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14763460/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.14",
            "dc_title": "241108 Beantwoording technische vragen B - VVD - Raadsvoorstel beleidsplan armoede en schulden",
            "foi_fileName": "241108 Beantwoording technische vragen B - VVD - Raadsvoorstel beleidsplan armoede en schulden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14781728/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.15",
            "dc_title": "241104 Technische vragen B - VVD - Raadsvoorstel beleidsplan armoede en schulden",
            "foi_fileName": "241104 Technische vragen B - VVD - Raadsvoorstel beleidsplan armoede en schulden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14758906/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.16",
            "dc_title": "241108 Beantwoording technische vragen B - ChristenUnie-SGP - Armoede en schulden",
            "foi_fileName": "241108 Beantwoording technische vragen B - ChristenUnie-SGP - Armoede en schulden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14790012/1"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.17",
            "dc_title": "241212 Aanvullende beantwoording - ChristenUnie-SGP - Armoede en Schulden",
            "foi_fileName": "241212 Aanvullende beantwoording - ChristenUnie-SGP - Armoede en Schulden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14942234/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.18",
            "dc_title": "241104 Technische vragen B - ChristenUnie-SGP - Armoede en schulden",
            "foi_fileName": "241104 Technische vragen B - ChristenUnie-SGP - Armoede en schulden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14758849/2"
        },
        {
            "dc_identifier": "nl.gm0736.2c.2024.1691458-9.doc.19",
            "dc_title": "241216 Amendement PvdA-GL - Inkomensondersteuning",
            "foi_fileName": "241216 Amendement PvdA-Gl - Inkomensondersteuning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14958893/1"
        }
    ]
}